/*
Theme Name: Kronos Theme
Template: hello-elementor
Author: TK Analytics
Author URI: https://tkanalytics.es/
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 1.0.1739803990
Updated: 2025-02-17 14:53:10

*/
/*************/
/** GENERAL **/
/*************/

@media screen and (max-width: 600px) {
    #wpadminbar {
        position: fixed;
    }
}

p {
    margin-block-end: 0;
	font-size: 1em;
	line-height: 1.6em !important;
}

h1 {
	font-size: clamp(38px, 6vw, 60px) !important;
	line-height: clamp(1.2em, 1.5vw, 1.4em) !important;
}

.page-id-2325 h2 {
	font-size: clamp(20px, 5vw, 36px) !important;
}

.my-radial-gradient-text {
	background: radial-gradient(61.36% 273.08% at 58.26% -23.56%, #0ABCC9 0%, #09B1CE 13.46%, #607BCC 26.92%, #1A3584 50.96%, #1A3584 100%);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
  	background-clip: text;
  	color: transparent;

}

#breadcrumbs span span:not(:last-child)::after {
    content: "" !important;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="6" height="11" viewBox="0 0 6 11" fill="none"><path fill-rule="evenodd" clip-rule="evenodd" d="M0.305289 0.292788C0.117818 0.480316 0.0125026 0.734624 0.0125026 0.999788C0.0125026 1.26495 0.117818 1.51926 0.305289 1.70679L3.59829 4.99979L0.305289 8.29279C0.209779 8.38504 0.133596 8.49538 0.0811868 8.61738C0.0287778 8.73939 0.00119153 8.87061 3.77124e-05 9.00339C-0.00111611 9.13617 0.0241863 9.26785 0.0744672 9.39074C0.124748 9.51364 0.199001 9.62529 0.292894 9.71918C0.386787 9.81308 0.498438 9.88733 0.621335 9.93761C0.744231 9.98789 0.87591 10.0132 1.00869 10.012C1.14147 10.0109 1.27269 9.9833 1.39469 9.93089C1.5167 9.87848 1.62704 9.8023 1.71929 9.70679L5.01229 6.41379C5.38723 6.03873 5.59786 5.53012 5.59786 4.99979C5.59786 4.46946 5.38723 3.96084 5.01229 3.58579L1.71929 0.292788C1.53176 0.105317 1.27745 1.85151e-06 1.01229 1.8631e-06C0.747125 1.87469e-06 0.492817 0.105317 0.305289 0.292788Z" fill="%2393AEFF"/></svg>');
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    width: 6px;
    height: 11px; 
    margin: 0 9px;
    vertical-align: middle; 
    position: relative;
    top: -1px;
}

#breadcrumbs .breadcrumb_last {
	font-weight: 700;
}

.chip-hover-container {
	position: absolute;
    top: -25px;
    left: 50%;
    transform: translateX(-50%);
    background-color: white;
    border-radius: 48px;
    padding: 8px 24px 8px 16px !important;
    box-shadow: 0px 16px 83.8px 0px #295BAE80;
}

/********************/
/** EFFECT BUTTONS **/
/********************/
.button-arrow .elementor-widget-container {
  width: auto !important;          /* evita que se limite a fit-content manual */
  display: flex !important;        /* permite centrarlo */
  justify-content: center;         /* centra el botón dentro */
}

.button-arrow .elementor-button {
  display: inline-flex !important;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
  width: auto !important;
}

.button-arrow .elementor-button-text {
	white-space: nowrap;
}

.button-arrow .elementor-button-link .elementor-button-icon,
.button-arrow-blue .elementor-button-link .elementor-button-icon {
    position: relative;
    overflow: visible;
}

.button-arrow .elementor-button-link .elementor-button-icon svg,
.button-arrow-blue .elementor-button-link .elementor-button-icon svg {
    transform: translateX(0);
    opacity: 1;
	transition: all 0.3s ease-in-out;
}

.button-arrow .elementor-button-link:hover .elementor-button-icon svg,
.button-arrow-blue .elementor-button-link:hover .elementor-button-icon svg {
    transform: translateX(110%);
    opacity: 0;
	transition: all 0.3s ease-in-out;
}

.button-arrow-blue .elementor-button-link .elementor-button-icon::after {
	content: '';
    position: absolute;
    right: 110%;
    top: 50%;
    transform: translateY(-50%);
    width: 11px;
    height: 10px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11' height='10' viewBox='0 0 11 10' fill='none'%3E%3Cpath d='M5.72 9.5L10 5M10 5L5.72 0.5M10 5H1' stroke='%230B2471' stroke-linecap='round' stroke-linejoin='round'%3E%3C/path%3E%3C/svg%3E");
    background-repeat: no-repeat;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.button-arrow .elementor-button-link .elementor-button-icon::after {
    content: '';
    position: absolute;
    right: 110%;
    top: 50%;
    transform: translateY(-50%);
    width: 11px;
    height: 10px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11' height='10' viewBox='0 0 11 10' fill='none'%3E%3Cpath d='M5.72 9.5L10 5M10 5L5.72 0.5M10 5H1' stroke='white' stroke-linecap='round' stroke-linejoin='round'%3E%3C/path%3E%3C/svg%3E");
    background-repeat: no-repeat;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.button-arrow .elementor-button-link:hover .elementor-button-icon::after,
.button-arrow-blue .elementor-button-link:hover .elementor-button-icon::after {
    right: 0;
    opacity: 1;
	transition: all 0.3s ease-in-out;
}

/************/
/** HEADER **/
/************/

.pre-heading {
	border-radius: 32px;
	padding: 12px 24px;
	border: 1px solid #617DD3;
	background: white !important;
}

.menu-item-gsap {
	display: flex;
    flex-direction: row;
    align-items: center;
	gap: 4px;
	
	font-weight: 500;
	font-style: Medium;
	font-size: 16px;
	line-height: 28px;
	cursor: pointer;
	
	transition: color 0.3s ease-in-out;
}

[data-id="62c6933"] .menu-item-gsap.active,
[data-id="c877e11"] .menu-item-gsap.active {
	color: #1A3584;
}

[data-id="62c6933"] .menu-item-gsap.active .icon-menu path,
[data-id="c877e11"] .menu-item-gsap.active .icon-menu path {
	fill: #1A3584;
}

[data-id="44bb04a"] .menu-item-gsap.active {
	color: #FF8146;
}

[data-id="44bb04a"] .menu-item-gsap.active .icon-menu path {
	fill: #FF8146;
}

[data-id="d89a31b"] .menu-item-gsap.active {
	color: #A253FF;
}

[data-id="d89a31b"] .menu-item-gsap.active .icon-menu path {
	fill: #A253FF;
}

[data-id="95cd2e5"] .menu-item-gsap.active {
	color: #5F83BF;
}

[data-id="95cd2e5"] .menu-item-gsap.active .icon-menu path {
	fill: #5F83BF;
}

.menu-item-gsap.active {
	font-weight: 700;
}

.menu-item-gsap.active .icon-menu { 
    transform: rotate(180deg); 
}

.menu-item-gsap .icon-menu {
    transition: transform 0.3s ease;
    transform-origin: center center;
}

.elementor-element-af7d9e9:not(.active) {
    pointer-events: none;
}

.elementor-element-af7d9e9.active {
    pointer-events: auto;
}

.elementor-element-af7d9e9.active .sub-menu-gsap {
    pointer-events: auto !important;
}

.elementor-element-af7d9e9:not(.active) .sub-menu-gsap {
    pointer-events: none !important;
}

.sub-menu-gsap * {
    pointer-events: auto !important;
}

.sub-menu-gsap {
	position: absolute !important;
	/*top: 118.6px !important;*/
	z-index: 999 !important;
	opacity: 0;
	max-width: 1200px;
	border-radius: 0 0 8px 8px !important;
	overflow: hidden !important;
	pointer-events: auto !important;
}

.li-sub-menu-rrhh .elementor-icon-box-wrapper .elementor-icon-box-icon,
.li-sub-menu-partes .elementor-icon-box-wrapper .elementor-icon-box-icon,
.li-sub-menu-procesos .elementor-icon-box-wrapper .elementor-icon-box-icon,
.li-sub-menu-sectores .elementor-icon-box-wrapper .elementor-icon-box-icon,
.li-sub-menu-nosotros .elementor-icon-box-wrapper .elementor-icon-box-icon {
	overflow: hidden;
}

.li-sub-menu-rrhh .elementor-icon-box-wrapper .elementor-icon-box-icon .elementor-icon::before,
.li-sub-menu-partes .elementor-icon-box-wrapper .elementor-icon-box-icon .elementor-icon::before,
.li-sub-menu-procesos .elementor-icon-box-wrapper .elementor-icon-box-icon .elementor-icon::before,
.li-sub-menu-sectores .elementor-icon-box-wrapper .elementor-icon-box-icon .elementor-icon::before,
.li-sub-menu-nosotros .elementor-icon-box-wrapper .elementor-icon-box-icon .elementor-icon::before {
  	content: '';
  	position: absolute;
  	top: 50%;
  	right: 15px;
  	transform: translateY(-50%);
  	width: 7px;
  	height: 10px;
  	background-color: var(--e-global-color-c1301a6);
  	-webkit-mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="6" height="11" viewBox="0 0 6 11" fill="none"><path fill-rule="evenodd" clip-rule="evenodd" d="M0.305289 0.292787C0.117818 0.480314 0.0125022 0.734622 0.0125022 0.999786C0.0125022 1.26495 0.117818 1.51926 0.305289 1.70679L3.59829 4.99979L0.305289 8.29279C0.209778 8.38503 0.133595 8.49538 0.0811865 8.61738C0.0287775 8.73939 0.00119118 8.87061 3.73622e-05 9.00339C-0.00111646 9.13616 0.024186 9.26784 0.0744669 9.39074C0.124748 9.51364 0.199001 9.62529 0.292894 9.71918C0.386786 9.81307 0.498438 9.88733 0.621334 9.93761C0.744231 9.98789 0.87591 10.0132 1.00869 10.012C1.14147 10.0109 1.27269 9.9833 1.39469 9.93089C1.5167 9.87848 1.62704 9.8023 1.71929 9.70679L5.01229 6.41379C5.38723 6.03873 5.59786 5.53011 5.59786 4.99979C5.59786 4.46946 5.38723 3.96084 5.01229 3.58579L1.71929 0.292787C1.53176 0.105316 1.27745 5.58392e-08 1.01229 4.42485e-08C0.747125 3.26579e-08 0.492817 0.105316 0.305289 0.292787Z" fill="%23000"/></svg>');
  	-webkit-mask-repeat: no-repeat;
  	-webkit-mask-size: contain;
  	-webkit-mask-position: center;
  	mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="6" height="11" viewBox="0 0 6 11" fill="none"><path fill-rule="evenodd" clip-rule="evenodd" d="M0.305289 0.292787C0.117818 0.480314 0.0125022 0.734622 0.0125022 0.999786C0.0125022 1.26495 0.117818 1.51926 0.305289 1.70679L3.59829 4.99979L0.305289 8.29279C0.209778 8.38503 0.133595 8.49538 0.0811865 8.61738C0.0287775 8.73939 0.00119118 8.87061 3.73622e-05 9.00339C-0.00111646 9.13616 0.024186 9.26784 0.0744669 9.39074C0.124748 9.51364 0.199001 9.62529 0.292894 9.71918C0.386786 9.81307 0.498438 9.88733 0.621334 9.93761C0.744231 9.98789 0.87591 10.0132 1.00869 10.012C1.14147 10.0109 1.27269 9.9833 1.39469 9.93089C1.5167 9.87848 1.62704 9.8023 1.71929 9.70679L5.01229 6.41379C5.38723 6.03873 5.59786 5.53011 5.59786 4.99979C5.59786 4.46946 5.38723 3.96084 5.01229 3.58579L1.71929 0.292787C1.53176 0.105316 1.27745 5.58392e-08 1.01229 4.42485e-08C0.747125 3.26579e-08 0.492817 0.105316 0.305289 0.292787Z" fill="%23000"/></svg>');
  	mask-repeat: no-repeat;
  	mask-size: contain;
  	mask-position: center;
  	opacity: 0;
	transition: right 0.3s ease-in-out, background-color 0.3s ease-in-out;
}

.li-sub-menu-rrhh .elementor-icon-box-wrapper:hover .elementor-icon-box-icon .elementor-icon::before,
.li-sub-menu-sectores .elementor-icon-box-wrapper:hover .elementor-icon-box-icon .elementor-icon::before,
.li-sub-menu-nosotros .elementor-icon-box-wrapper:hover .elementor-icon-box-icon .elementor-icon::before {
	opacity: 1;
	background-color: var(--e-global-color-primary);
}

.li-sub-menu-partes .elementor-icon-box-wrapper:hover .elementor-icon-box-icon .elementor-icon::before {
	opacity: 1;
	background-color: #FF8955;
}

.li-sub-menu-procesos .elementor-icon-box-wrapper:hover .elementor-icon-box-icon .elementor-icon::before {
	opacity: 1;
	background-color: #A253FF;
}

.li-sub-menu-rrhh .elementor-icon-box-wrapper:hover .elementor-icon-box-icon .elementor-icon,
.li-sub-menu-partes .elementor-icon-box-wrapper:hover .elementor-icon-box-icon .elementor-icon,
.li-sub-menu-procesos .elementor-icon-box-wrapper:hover .elementor-icon-box-icon .elementor-icon,
.li-sub-menu-sectores .elementor-icon-box-wrapper:hover .elementor-icon-box-icon .elementor-icon,
.li-sub-menu-nosotros .elementor-icon-box-wrapper:hover .elementor-icon-box-icon .elementor-icon {
	transform: translateX(12px);
	transition: all 0.3 ease-in-out;
}

/***************/
/** HERO HOME **/
/***************/

.chip-hero {
	padding: 8px 24px !important;
	border-radius: 48px !important;
	background-color: #FFFFFF;
	box-shadow: 0px 16px 83.8px 0px #295BAECC;
}

.howItWorks,
.howItWorks2 {
    opacity: 0.6;
    border-radius: 2px;
	cursor: pointer;
    overflow: hidden;
}

a.howItWorks,
a.howItWorks2 {
	color: #1A3584;
}

.howItWorks:hover,
.howItWorks2:hover {
    background-color: white;
    opacity: 1;
	border-radius: 2px;
}

.howItWorks:hover .howNumberWork .elementor-heading-title,
.howItWorks2:hover .howNumberWork .elementor-heading-title {
	font-weight: 600;
	color: #0ABCC9;
}

.howItWorks:hover::before,
.howItWorks.active-border::before,
.howItWorks2:hover::before,
.howItWorks2.active-border::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 2px;
  padding-bottom: 4px;
  background: linear-gradient(
    58.32deg,
    #1A3584 -35.54%,
    #1A3584 3.02%,
    #607BCC 33.88%,
    #09B1CE 54.81%,
    #0ABCC9 79.05%
  );
  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
          mask-composite: exclude;
  pointer-events: none;
}

#imgItWorks,
#imgItWorks2 {
	background-size: cover;         
    background-position: center;    
    background-repeat: no-repeat;    
    transition: background-image 0.3s ease;
}

.cardWork {
    opacity: 0.6;
}

.imageCard {
	z-index: 1;
}

.numberCard {
	position: absolute !important;
	bottom: -95px;
	z-index: 0;
}

.section-testimonios {
	background: linear-gradient(to top, rgba(255, 226, 218, 0.3), rgba(248, 250, 255, 1), rgba(255, 255, 255, 1)) !important;
}

@media (width > 768px) {
	.swiper-slide {
		width: 500px !important;
	}

	.swiper {
		overflow: visible !important;
	}
}

@media (max-width: 768px) {
	#imgItWorks,
	#imgItWorks2 {
		min-height: 220px;
	}
	
	.chip-hero {
		padding: 8px 12px !important;
		max-width: fit-content;
	}
}

.elementor-testimonial .elementor-testimonial__content {
	display:flex;
	flex-direction: column-reverse;
	gap: 23px;
}

/***********************/
/** BUTTONS RRHH LIST **/
/***********************/

.nav-list-rrhh {
	position: relative;
}

.btn-rrhh-right,
.btn-rrhh-left {
	position: absolute;
	width: 56px;
    height: 54px;
    border-radius: 48px;
    padding: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: white;
	z-index: 10;
    box-shadow: 0px 9px 34.8px 0px #295BAE4D;
	 top: 50%;
    transform: translateY(-50%);
	cursor: pointer;
}

.btn-rrhh-right {
    right:24px;
}

.btn-rrhh-left {
    left: 24px;
}

.btn-rrhh-right,
.btn-rrhh-left {
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
}

.btn-rrhh-right.visible,
.btn-rrhh-left.visible {
    opacity: 1;
    visibility: visible;
}


.list-rrhh {
	padding: 24px 0 !important;
	overflow: auto !important;
  	white-space: nowrap !important;
}

.list-rrhh::-webkit-scrollbar {
	display: none;
}

.btn-rrhh-list {
    flex-shrink: 0 !important;
	display: inline-block;
}

.btn-rrhh-list .elementor-button {
    white-space: nowrap !important;
    flex-shrink: 0 !important;
}

.btn-rrhh-list .elementor-button-content-wrapper {
	align-items: center;
}

.btn-rrhh-list a.active-btn {
	background-color: white !important;
	box-shadow: 0px 9px 34px 0px rgba(40.99999999999999, 91.00000000000024, 174, 0.30196078431372547);	
}

.btn-rrhh-list .elementor-button-icon svg {
	width: 32px;
}

@media (max-width: 768px) {
    .list-rrhh {
        display: flex !important;
        overflow-x: auto !important;
        flex-wrap: nowrap !important;
    }
}

/************/
/** WPFORM **/
/************/

.wpforms-container .wpforms-field-row.wpforms-field-medium {
	max-width: 100%;
}

div.wpforms-container-full input[type=text]::placeholder,
div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column:not(.wpforms-layout-column-100) input[type=tel]::placeholder,
div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column:not(.wpforms-layout-column-100) input[type=email]::placeholder,
div.wpforms-container-full .wpforms-form textarea::placeholder {
	color: #1A3584 !important;
}

div.wpforms-container-full input[type=text],
div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column:not(.wpforms-layout-column-100) input[type=tel],
div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column:not(.wpforms-layout-column-100) input[type=email],
div.wpforms-container-full .wpforms-form textarea,
div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul li input+label {
	color: #1A3584 !important;
}

div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul li input+label a {
	font-weight: bold !important;
	color: #1A3584 !important;
}

div.wpforms-container-full input[type=text],
div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column:not(.wpforms-layout-column-100) input[type=tel],
div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column:not(.wpforms-layout-column-100) input[type=email],
div.wpforms-container-full .wpforms-form textarea {
	/*border: 1px solid #93AEFF;*/
	border-radius: 8px;
	border: 1px solid #E3EAFF;
	background: #E3EAFF;
}

div.wpforms-container-full input[type=checkbox]:before {
	border: 1px solid #93AEFF;
}

div.wpforms-container-full button[type=submit]:hover,
div.wpforms-container-full button[type=submit]:active,
div.wpforms-container-full button#wpforms-submit-2855:hover {
	color: white;
	background-color: var(--e-global-color-c6852a1): !important;
	width: 100%;
}

div.wpforms-container-full button[type=submit]:not(:hover):not(:active) {
	/*color: var(--e-global-color-primary);
	background-color: white;*/
	color: white;
	background-color: #93AEFF;
	width: 100%;
}

div.wpforms-container-full button[type=submit] {
	font-family: "Inter", Sans-serif;
    font-size: 1.125rem;
    font-weight: 500;
    line-height: 0;
    letter-spacing: -0.18px;
    border-radius: 32px 32px 32px 32px;
    padding: 12px 24px 12px 24px;
}

